@charset "utf-8";
*{margin:0; padding:0;}
body {font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;font-weight:normal;color:#33312e;background-color: rgb(88, 89, 91);}
#container {width:1000px;margin: 0 auto;padding:0;background-color: rgb(255, 255, 255);}
/*bloc de banniere*/
#header {margin:0 auto; padding:0;}
#header h1,h2{text-decoration:none;}
#header h1 {font-size:24px; text-decoration:none; color:#188eb3;}
#header h2 {font-size:16px;margin-bottom:10px;color:#a0bb20;}
/*inline menu*/
#nav {height:30px; float:right; width:763px; padding:0 6px 0 0;}
#nav ul{float:right;}
#nav li {list-style:none; float:left; display:block; position:relative; font-size:11px;}
#nav #smoothmenu1 ul li ul li a{color:#fff;}
#nav li a {color:#bbbbbb; display:block;	padding:0 15px;	line-height:30px; text-transform:uppercase; text-decoration:none;}
#nav li a:hover, #nav li a.active {color:#fff; background:#188eb3; text-decoration:none;}
#nav li a img{margin-left:5px;}

/*bloc du texte*/
#section {clear:both; float:none; background:#f8f8f8;padding:0px 10px 10px;}
.XL-Block, .L-Block,.M-Block, .S-Block{width:auto;margin:0 0 10px 0; padding:15px 15px 25px 15px; background:#fff;}
.XL-Block a,.L-Block a,.M-Block a,.S-Block a{ color:#188EB3;}
.XL-Block p,.L-Block p,.M-Block p,.S-Block p{ line-height:18px;text-align:justify;}
.XL-Block ul,.L-Block ul,.M-Block ul,.S-Block ul{list-style:url(../images/right-arrow.png); font-size:12px; color:#333; margin:0 0 15px 20px;}
.XL-Block ul li,.L-Block ul li,.M-Block ul li,.S-Block ul li{line-height:20px; margin:0; padding:0;}

.L-Block,.M-Block,.S-Block{display:inline-block;vertical-align: top;margin-right:7px}
/*maxwidth=910px -10px marge -1px IE*/
.L-Block{width:570px;}
.M-Block {width:326px;}
.S-Block{width:204px;}
.S-Block img{float:left;margin-right:10px;}
.lastBlock {margin-right:0;}
.lastBlock #panel h2{color:#a0bb20;}

/*maxwidth=663px -10px marge -1px IE*/
.rightPan .L-Block{width:441px;}
.rightPan .M-Block{width:210px;}


#panel{ position:relative;}
#panel .plus-icon{ position:absolute; right:-15px; bottom:-25px;}
#panel .btClose{ position:absolute; top:0; right:0;}
.plus-icon{width:90px; height:29px; line-height:29px; margin:0; padding:0; float:right;}
.plus-icon a{width:90px; height:29px; float:right; color:#188eb3; display:block; background:url(../img/plus.jpg) right top no-repeat;}
.plus-icon a:hover{ background:url(../img/plus.jpg) right -29px no-repeat; text-decoration:none; color:#58595b;}
#panel h2{font-size:24px; text-decoration:none; color:#188eb3; margin-bottom:10px; font-weight:normal;}
.bodyWraper{padding:10px 0 10px 10px;}
.leftPan{width:226px; height:auto; margin:0; padding:0; float:left;}
.aside_block {position:relative; background:#e8e8e8; margin-bottom:10px;}
.aside_block h5 {font-size:18px; color:#fff; background:#188eb3; padding-left:10px; text-transform:uppercase; font-weight:normal; line-height:29px;}
.aside_block ul.list li {list-style:none;}
.aside_block ul.list li a {display:block; color:#75797e; border-bottom:1px solid #efefef; padding:5px 10px;}
.aside_block ul.list li a:hover {font-weight:normal; color:#75797e; background:#fff; text-decoration:none;}
.rightPan{width:723px; height:auto; margin:0; padding:0 10px 0 10px; float:left;}
.rightPan h2{font-size:24px; text-decoration:none; color:#188eb3; margin-bottom:10px; font-weight:normal;}
.rightPan h3{font-size:16px; text-decoration:none; color:#a0bb20; margin-bottom:10px;}
.rightPan h4{font-size:14px; text-decoration:none; color:#188eb3; margin-bottom:10px;}
.rightPan ul{list-style:url(../img/right-arrow.png); font-size:12px; color:#333; margin:0 0 15px 20px;}
.rightPan ul li{line-height:20px; margin:0; padding:0 0 5px 0;}
.rightPan ul li a{color:#188eb3; text-decoration:none;}
.rightPan ul li a:hover{text-decoration:underline;}
.rightPan p{margin-bottom:10px;text-align:justify;}
/**********start footer**********/
#footer{width:100%;margin:0 auto;padding:0;background-color:#58595b;}
.footerWraper{width:1000px; margin:0 auto; padding:0;}
.footerMid{margin:0; padding:20px 50px; float:left; color:#0b0101;}
.footerMid ul{list-style:none; padding:0 20px; float:left; min-height:150px; height:auto; color:#fff; border-right:1px dashed #9c9da0;}
.footerMid ul li{margin:0; line-height:20px;}
.footerMid ul li a{color:#fff; text-decoration:none;}
.footerMid ul li a:hover{color:#fff; text-decoration:underline;}
.footerMid h1{font-size:20px; text-decoration:none; color:#73cbed;color:#a0bb20; margin-bottom:5px; font-weight:normal;}
.footLogo{width:300px; margin:0; padding:0; float:left; color:#fff;}
.footLogo p{float:left; margin-bottom:15px; text-align:left; width:300px;}
/**********end footer**********/
.left{float:left;}
/*use after float block in block*/
.cl {clear: both;}
